.tm-hide { opacity: 0; filter:alpha(opacity=0); }
.tm-checkbox {
	background: url('../../images/sprite.png') -2px -42px no-repeat;
	display:inline-block;
	width:17px;
	height:18px;vertical-align: middle;
}

.tm-radio { background: url('../../images/sprite.png') -3px -6px no-repeat;	display: inline;
	padding:0px;
   	height:17px; 
    vertical-align: middle;  margin:0 0px 0 0;
   }

.tm-checked { background-position:-75px -42px ; }
.tm-selected { background-position: -76px -6px; }


.tm-checkbox-green {
	background: url('../../images/megnor/sprite.png') 0 1px no-repeat;
	display:inline-block;
	
}
.tm-checked-green { background-position: 0 -18px; }
.tm-checkbox, .tm-radio {}
.ie7 .tm-checkbox{ display:inline; }
/* -------------
 * Selects
 * ------------- */
/* Custom Select*/
.sbHolder{
	 
	border: solid 1px #ddd; 
	position: relative;
	width: auto; 
	padding:3px 25px 3px 7px;
	text-align:left;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	  outline: none;
	overflow: hidden;	 
	top: 0;	 
	display:block;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
 
	outline: none;
	text-decoration: none;
}
.header-container .sbToggle{background: none}
.header-container .sbToggleOpen{	background:none;} 
.sbToggle{
	background: url("../../images/arrow-down.png") no-repeat scroll center center transparent;
	display: block; 
	outline: none;
	position: absolute;
	right: 4px;
    top: 8px;
	height:15px;
	width:15px;
 
}
 
.sbToggleOpen{
	background: url("../../images/arrow-up.png") no-repeat scroll center center transparent;
} 
.sbOptions{
	background-color: #fff;
	border: solid 1px #ddd;
	list-style: none;
	right: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 28px !important;
  width: 100%;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
	margin:0;
}
.sbOptions a{	 
	display: block;
	outline: none;
	padding: 4px 0 4px 3px;
	text-decoration:none;
}
 

/* display none until init */
.product-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
#column-left .product-carousel, #column-right .product-carousel { display:block;}
#column-left .customNavigation, #column-right .customNavigation { display:none;}
.product-carousel .slider-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-webkit-perspective: 1000;
}
.product-carousel .slider-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.product-carousel .slider-item{
	float: left;
}
.slider-controls .slider-page,
.slider-controls .slider-buttons div{
	cursor: pointer;
}
.slider-controls {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url("../../img/megnor/grabbing.png") 8 8, move;
}

/* fix */
.product-carousel  .slider-wrapper,
.product-carousel  .slider-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
.customNavigation    { text-align: center; position:absolute;width:100%}
.customNavigation a{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	display: block;
    float: right;
    height: 22px;
    position: absolute;
    top: -34px;
    width: 22px;


}

.customNavigation a.prev {
  	background:transparent;
    right: 85px;
}
.customNavigation a.next {
	background:transparent;
    right:28px;
}
 

/* Responsive menu Css Start */
	.nav-responsive span { display:inline-block;}
	.ie7 .nav-responsive span { display:inline;}
	.nav-responsive { cursor:pointer; display:none;  }
	#nav-mobile  ul  li{ list-style:none; position:relative;}
	.nav-responsive .expandable{
		 background:transparent;
    height: 25px;
    width: 30px;
	padding:16px 0px;
	position:absolute; width:100%; margin:0;
	left:0;
	top:0;
	} 
	.nav-responsive .expandable:after{
	 color: #161b1e;
    content: "\f0c9";
    font-family: "FontAwesome";
    font-size: 24px;
    margin: 0 9px 0 0;
	vertical-align:middle;
	position:absolute; 
	right:13px;
	line-height:26px;
	}
	.responsive-menu { padding:0; position:relative;}
	
	.responsive-menu #nav-mobile{ 
		position:absolute; 
		z-index:999;  
		display:none; 
		padding:3%;
		width:94%; 
		list-style:none;
		top:56px;
		background:#161b1e;
		
	}
	.responsive-menu #nav-mobile ul{padding-left:20px;}
	.nav-responsive div,
	.responsive-menu .hitarea {
		background: none;
	height: 28px;
		width: 28px; 
		float: right;
		cursor: pointer;
		 margin-top: 3px; text-align:right;
	}
	.responsive-menu .expandable .collapsable-hitarea:before{ 
		color: #878787;
    content: "\f068";
    font-family: "FontAwesome";
    font-size: 10px;
	padding-left:10px;	 
	} 
	.responsive-menu .expandable-hitarea:before { 
		color: #878787;
    content: "\f067";
    font-family: "FontAwesome";
      font-size: 10px;
	padding-left:10px;	 
	} 
	.responsive-menu .collapsable-hitarea:before { 
			color:#878787;
    content: "\f068";
    font-family: "FontAwesome";
     font-size: 10px;
	padding-left:10px;	 
	} 

/* Responsive menu Css End */


/*RESPONSIVE TABLE*/
/*.table-responsive { display:none; visibility:hidden;}*/	
.tm_responsive_container,
.tm_responsive_container_footer{ width:auto; overflow:hidden;}

.tm_responsive_group{
	float:left; 
    margin: 0px 0;
    padding: 2.7%;
    width: 94%; 
	border:1px solid #dddddd;
	color:#4D4D4D;
	background:#f3f3f3;  
}
.tm_responsive_row label{
  width:25%;
  display:block;
  float:left;
  font-weight: bold;
}
.tm_responsive_row span{
  width: 250px;
  display:block;
  float:left;
}
.tm_responsive_row.Qty{ border-bottom:none;}
.tm_responsive_row.Price .price-box{ margin:0px;}
.tm_responsive_row:last-child{ border-bottom:none;}
.tm_responsive_row{
 overflow:hidden;
 border-bottom: 1px solid #dddddd;
 padding:10px 0;
}
.tm_responsive_row span .separator{ display:none; }
/*RESPONSIVE TABLE*/
